こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Windows10でIE9を使いたい

最近 新しくPC-NS750CARにパソコンを買い替えました。
Windows10にアップグレードしてしまって、最新のものに慣れていかないといけないとは思っているのですが。

Internetexplorerを、使い慣れたIE9で使いたいのですが、
Windows10で IE9は使えないのでしょうか。

※OKWaveより補足:「NEC 121ware : Windows」についての質問です

投稿日時 - 2015-11-23 13:05:24

QNo.9084829

困ってます

質問者が選んだベストアンサー

IEのバージョンを、OSデフォルトバージョンよりも下のバージョンにすること自体出来ません。
諦めて、(Edgeと)IE11に慣れなさい。

…と言うか、IEも(FirefoxやGoogle Chromeは既に最新バージョンのみサポート)、2016年1月を持って、各OSにインストールできる最新バージョンのみのサポート
http://www.microsoft.com/ja-jp/windows/lifecycle/iesupport/
http://blogs.technet.com/b/microsoft_japan_corporate_blog/archive/2014/08/09/quot-internet-explorer-quot.aspx
http://www.forest.impress.co.jp/docs/news/20140808_661635.html
http://internet.watch.impress.co.jp/docs/news/20140808_661611.html
に変更になるのですが…。

投稿日時 - 2015-11-23 13:11:18

お礼

ありがとうございます。
諦めてEdgeとIE11に慣れることにします。

投稿日時 - 2015-11-23 16:15:47

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

IE自体複数のバージョンをインストールは、基本的に出来ません。
『仮想アプリ』で作成します。

Cameoと言うアプリを使用します。
作成にはそのアプリがインストールできる環境が必要です。

所有のPCは仮想アプリとして作成して利用してます。

以前はMS純正でOS付きのパッケージが配布されていました。
現在は未確認。

参考URL:http://www.vector.co.jp/magazine/softnews/131031/n1310311.html

投稿日時 - 2015-11-23 14:16:36

お礼

仮想アプリですか、難しそうですね。
どうもありがとうございました。

投稿日時 - 2015-11-23 16:16:50

ANo.2

IE9は無理だと思いますが
Win10でIE11なら使えます。

投稿日時 - 2015-11-23 13:33:23

あなたにオススメの質問